New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

01/18/11:

23:28 Changeset [75260] by jmr@…
omit -- separator when --line is used with port info
22:40 Ticket #28030 (Samba3 dyld: Library not loaded) closed by jmr@…
duplicate: You just filed #28013 for the same problem, which was closed as a …
22:32 Changeset [75259] by ryandesign@…
ilmbase: update to 1.0.2
22:30 Ticket #28029 (Updating libpng from @1.2.44_0 to @1.4.5_0 leaves libcanberra, libgsf, ...) closed by jmr@…
fixed: r75258
22:30 Changeset [75258] by jmr@…
libcanberra, libgsf: rev bump for libpng 1.4 (#28029)
22:25 Ticket #27656 (gmake @3.82 checksum mismatch) closed by ryandesign@…
worksforme: Closing due to lack of response.
22:23 Changeset [75257] by ryandesign@…
Mark Waqar's ports as openmaintainer since he hasn't committed in years
21:56 Changeset [75256] by easieste@…
Upgrade to ecl-11.1.1. Mark as openmaintainer as waqar has been MIA for …
21:12 Changeset [75255] by ryandesign@…
ige-mac-integration: revbump for libpng 1.4
21:03 Changeset [75254] by ryandesign@…
gconf: update to 2.32.0 (2.32.1 is broken; see …
20:57 Changeset [75253] by ryandesign@…
gconf: revision bump for libpng 1.4
20:33 Changeset [75252] by ryandesign@…
mlt: increase revision to avoid problems with just increasing the epoch as …
20:21 Ticket #28041 (gtk-chtheme post-libpng-revbump: lvalue required as left operand of ...) created by allbery.b@…
(looks like an undefined Gtk macro, actually) Logfile attached; the key …
18:25 Changeset [75251] by snc@…
guide: update stance on checksums--at least two
17:47 Ticket #28034 (kile-devel-2.1b4-update to beta5) closed by ryandesign@…
fixed: r75250
17:47 Changeset [75250] by ryandesign@…
kile-devel: maintainer update to 2.1b5; see #28034
16:53 Ticket #27095 (Upgrade Swi-Prolog 5.10.2_0 failed) closed by ryandesign@…
fixed: Replying to jean-philippe.humbert@…: > That´s true, after …
15:50 Ticket #28040 (firefox-x11-devel: missing icons for back and forward arrows) created by cubranic@…
When I run firefox-x11-devel, the navigation toolbar is missing icons for …
15:41 Ticket #28039 (libnet11 @1.1.5 build failure) created by spammedonline@…
Fresh install of MacPorts on a Mac Pro running Snow Leopard 10.6.6 with …
15:37 Ticket #28038 (Gnumeric: assertion failure in get_icon_fallback) created by firmion@…
Per this discussion: https://bugzilla.gnome.org/show_bug.cgi?id=639894
15:09 Changeset [75249] by mk@…
kmymoney: rev bump needed due to libpng's upgrade
14:35 Ticket #27980 (octave-devel @3.3.55 Build Failure) closed by michaelld@…
fixed: Fixed in r75248.
14:34 Changeset [75248] by michaelld@…
octave-devel: bump to 3.3.55, take part maintainership, start FLTK variant …
13:57 Ticket #28037 (Failed to install db46 when installing git-core +svn +bash_completion) closed by dluke@…
invalid: […] follow the instructions in the error message.
13:54 Ticket #28037 (Failed to install db46 when installing git-core +svn +bash_completion) created by kanzhe.jiang@…
The command: sudo port install git-core +svn +bash_completion The error: …
13:20 Changeset [75247] by mk@…
skrooge-devel: version bump
13:20 Ticket #28036 (py26-pyqt4 @4.8.2 syntax error in port_v3 files) created by skurylo+macports@…
I'm using osx 10.4 and python 2.6, but all 2.x versions should be …
13:14 Changeset [75246] by michaelld@…
Increased revision of two additional ports dependent on libpng (ref: …
12:57 Ticket #28031 (netpbm still failing to build) closed by ryandesign@…
invalid
12:46 Ticket #28035 (Update Tor (stable) to latest version 0.2.1.29 (security fixes included)) created by bitmail@…
At the moment ports only caters version 0.2.26 (stable version). Current …
12:29 Changeset [75245] by blair@…
If the libsexy port is installed, then xchat2 will pick it up as a …
12:25 Changeset [75244] by blair@…
Force a rebuild to remove a dependency on libpng12.dylib that I've found …
12:24 Changeset [75243] by blair@…
Whitespace cleanup: replace tabs with spaces and use consistent …
12:22 Ticket #28034 (kile-devel-2.1b4-update to beta5) created by nicos_pavlov@…
Proposing the update of the port kile-devel to the present beta5 version. …
11:46 Changeset [75242] by blair@…
Force a rebuild to remove a dependency on libpng12.dylib that I've found …
11:41 Changeset [75241] by blair@…
Force a rebuild to remove a dependency on libpng12.dylib that I've found …
11:37 Ticket #28033 (smlnj @110.72 build failure when 110.71 is installed) created by tascafoo@…
PowerMac 2 x G5, Mac OS X 10.5.8 smlnj 110.71 is installed. Upgrade to …
11:20 Ticket #28032 (rrdtool 1.4.4_1 fails to compile with libpng 1.4) created by sck@…
Seems to be stuck looking for libpng12 […] But, libpng14 is installed …
11:19 Ticket #28027 (ice-python26 @3.4.1_0 - async operation support bug) closed by blair@…
fixed: Thanks, fixed in r75237, r75239 and r75240.
11:18 Changeset [75240] by blair@…
Apply a patch from upstream that fixes Python servants having built-in …
11:17 Ticket #28005 (libusb-devel needs libtool for building, missing in depends) closed by adfernandes@…
fixed: Thanks; fixed in r75238
11:17 Changeset [75239] by blair@…
Apply a patch from upstream that fixes Python servants having built-in …
11:15 Changeset [75238] by adfernandes@…
devel/libusb-devel: add build dependency on libtool; #28005
11:07 Ticket #28031 (netpbm still failing to build) created by brian.coss@…
Despite r75221 in ticket #27997 netpbm is still failing to build with the …
11:04 Changeset [75237] by blair@…
Apply a patch from upstream that fixes Python servants having built-in …
10:46 Changeset [75236] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.102
10:43 Changeset [75235] by snc@…
guide: add extract.asroot
10:26 Ticket #28023 (qt3 fails to build with libpng 1.4) closed by michaelld@…
fixed: Thanks for the quick info and testing. Committed in r75234.
10:25 Changeset [75234] by michaelld@…
qt3: Add patch for libpng 1.4; fixes ticket #28023.
10:09 Ticket #28030 (Samba3 dyld: Library not loaded) created by rick@…
Has anyone been able to successfully execute smbd and nmbd from Samba …
09:41 Ticket #28016 (gnome-terminal 2.30.2_1 FTB: no such file libpng12.la) closed by jmr@…
fixed
09:22 Ticket #28029 (Updating libpng from @1.2.44_0 to @1.4.5_0 leaves libcanberra, libgsf, ...) created by cubranic@…
After syncing and upgrading my ports yesterday, libpng was bumped from 1.2 …
08:46 Changeset [75233] by raimue@…
sysutils/ddrescue: Upgrade to version 1.14
08:27 Changeset [75232] by raimue@…
x11/gtk-chtheme, x11/gtk-engines2, x11/gtk-nodoka-engine, …
08:19 Changeset [75231] by jmr@…
gtk-theme-switch: also needs pkgconfig dependency
08:17 Ticket #26281 (gtk-theme-switch fails to build) closed by jmr@…
fixed: r75230
08:16 Changeset [75230] by jmr@…
gtk-theme-switch: add missing gtk2 dependency, rev bump for libpng 1.4
08:11 Changeset [75229] by snc@…
depot_tools: update to 71662
08:07 Changeset [75228] by snc@…
ykpers: update to 1.4.0
07:56 Changeset [75227] by jmr@…
pango-devel: rev bump for libng 1.4
07:49 Ticket #28024 (qrencode 3.1.1_1 does not configure with libpng 1.4) closed by jmr@…
fixed: r75226
07:49 Changeset [75226] by jmr@…
qrencode: fix configure to accept libpng 1.4 (#28024)
07:29 Ticket #28026 (Cannot get Bro 1.2 to install properly) closed by jmr@…
duplicate: Duplicate of #25631; please search before filing new tickets.
07:27 Ticket #28028 (unison 2.40.61 upgrade proposal) created by macosx12345@…
This an update proposal to the latest stable version of unison. This …
07:24 Ticket #28025 (upgrade libnet11) closed by jmr@…
duplicate: #12321
06:52 Changeset [75225] by singingwolfboy@…
cassandra: consolidated pre-build sections
06:04 Ticket #26487 (mutt-devel update to 1.5.21) closed by yeled@…
fixed: I've committed r75224 and tested with these variants all at once: sudo …
06:03 Changeset [75224] by yeled@…
update to latest; fixes #26487 but breaks +sidebar for now
06:02 Changeset [75223] by stromnov@…
py26-milk: new port
05:46 Changeset [75222] by stromnov@…
py26-pylzma: update to version 0.4.3
05:38 Ticket #28027 (ice-python26 @3.4.1_0 - async operation support bug) created by filip.paczynski@…
There is a bug in Ice-python, which makes use of async operations …
05:23 Ticket #28026 (Cannot get Bro 1.2 to install properly) created by jamesmide@…
Tried installing MacPort "Bro 1.2". I used Terminal command; sudo port …
02:01 Ticket #27997 (netpbm 10.26.64_1 FTB - incompatible png.h version) closed by ryandesign@…
fixed: Applied that patch in r75221, fixing the libpng 1.4 incompatibility. Now …
02:00 Changeset [75221] by ryandesign@…
netpbm: fix build error with libpng 1.4.x; see #27997
01:33 Changeset [75220] by ryandesign@…
PlasmaClient: add patch for chatlog variant
01:30 Changeset [75219] by ryandesign@…
PlasmaClient: update chatlog patch
01:17 Ticket #28025 (upgrade libnet11) created by irol@…
[…]
01:07 Changeset [75218] by ryandesign@…
libhsplasma: update to 789 PlasmaClient: update to 0.0.3-402
00:53 Changeset [75217] by ryandesign@…
Drizzle: update homepage

01/17/11:

23:59 Ticket #23412 (netpbm doesn't support changing build_arch) closed by ryandesign@…
fixed: Fixed in r75216.
23:58 Changeset [75216] by ryandesign@…
netpbm: fully support changing build_arch; see #23412
23:52 Ticket #28024 (qrencode 3.1.1_1 does not configure with libpng 1.4) created by raphael@…
The relevant part of the build log is: […]
23:31 Ticket #28023 (qt3 fails to build with libpng 1.4) created by dports@…
qt3 appears to use libpng APIs that aren't compatible with libpng 1.4. It …
23:24 Ticket #28022 (pidgin: update to version 2.7.9) closed by ryandesign@…
fixed: r75215
23:24 Changeset [75215] by ryandesign@…
pidgin: maintainer update to 2.7.9; see #28022
23:09 Ticket #28022 (pidgin: update to version 2.7.9) created by nefar@…
22:59 Changeset [75214] by ryandesign@…
redo: revbump so everyone gets the change from r75200, and to indicate …
22:48 Ticket #28021 (enblend uses gnuplot without declaring dependency) created by ryandesign@…
The enblend build process uses gnuplot, but the enblend port does not …
22:47 Ticket #28019 (enblend incompatibility with libpng 1.4.x) closed by ryandesign@…
fixed: Committed a fix in r75213.
22:47 Changeset [75213] by ryandesign@…
enblend: fix build with libpng 1.4; see #28019
22:17 Ticket #28020 (gtkglext needs to be rebuilt) closed by jmr@…
fixed: r75212
22:17 Changeset [75212] by jmr@…
gtkglext: rev bump for libpng 1.4 (#28020)
22:01 Ticket #28020 (gtkglext needs to be rebuilt) created by zullil@…
to pick up new libpng
21:54 Ticket #28019 (enblend incompatibility with libpng 1.4.x) created by ryandesign@…
Now that libpng has been updated to 1.4.5, there are lots of warnings when …
21:27 Ticket #28018 (netpbm incompatible libpng (png.h)) closed by ryandesign@…
duplicate: Also, it appears this bug is actually about netpbm, so this is a duplicate …
21:23 Ticket #27995 (darktable @0.7.1 add +gcc44 and +gcc45 variants and gtk-engines2 ...) closed by ryandesign@…
fixed: Replying to julians37@…: > The second patch revision adds this …
21:22 Changeset [75211] by ryandesign@…
darktable: add gtk-engines2 dependency; add gcc44 and gcc45 variants; see …
20:33 Changeset [75210] by jeremyhu@…
firefox-x11-devel: Leopard and ppc fixes
20:24 Changeset [75209] by jeremyhu@…
xulrunner-devel: Leopard and ppc fixes
19:49 Ticket #28018 (netpbm incompatible libpng (png.h)) created by srinath@…
[…]
19:30 Ticket #24011 (emergent port, error building) closed by jmr@…
duplicate: #22156
19:25 Ticket #22139 (libquicktime: missing depency xorg-libXaw) closed by jmr@…
fixed: This was fixed in r71304.
19:25 Changeset [75208] by blair@…
New upstream 6.0.30 release.
19:20 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) closed by jmr@…
duplicate: Well the preferable fix is to set the right install_name on the libs, but …
19:16 Ticket #28011 (libicns build fails with libpng 1.4.x) closed by jmr@…
fixed: r75207
19:16 Changeset [75207] by jmr@…
libicns: fix build with libpng 1.4 (#28011)
19:11 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) reopened by rick@…
Replying to jmr@…: > This is still a duplicate. I'm not sure …
19:11 Changeset [75206] by takeshi@…
nco: updated for 4.0.6
19:05 Changeset [75205] by takeshi@…
netcdf: added gcc45 variant
18:51 Ticket #28009 (VLC @1.0.6, Revision 3 - upgrade from 1.0.6_2 to 1.0.6_3 fails.) closed by jmr@…
fixed: Thanks, applied in r75204.
18:51 Changeset [75204] by jmr@…
VLC: fix build with libpng 1.4 (#28009)
18:48 Ticket #27298 (tomcat6 @6.0.29 cannot start using tomcatctl, must use startup.sh) closed by blair@…
fixed: Thanks, fixed in r75203. Let's hope this change works on all different …
18:47 Changeset [75203] by blair@…
Fix a startup issue using tomcatctl running Snow Leopard 10.6.5 with the …
18:45 Changeset [75202] by blair@…
Whitespace only cleanup: replace tabs with spaces, trim trailing eol …
18:37 Changeset [75201] by blair@…
Whitespace only clean up, replace all tabs with spaces and re-indent to …
18:25 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) closed by jmr@…
duplicate: This is still a duplicate.
17:57 Changeset [75200] by singingwolfboy@…
redo: rewrite shebang lines to refer to prefix
17:36 Changeset [75199] by singingwolfboy@…
Updated redo port to 0.04
17:34 Ticket #27457 (help2man configure failure) closed by jmr@…
duplicate: OK, so looks like a duplicate of #21069. Feel free to reopen if it's not …
17:24 Changeset [75198] by ryandesign@…
molden: update to 5.0-20110117121000
17:22 Ticket #27998 (lensfun @0.2.5 set install_name and current_version) closed by ryandesign@…
fixed: r75197
17:22 Changeset [75197] by ryandesign@…
lensfun: maintainer update to fix install_name; see #27998
16:08 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) reopened by rick@…
I ran a complete port uninstall, uninstall macports, install macports …
16:01 Ticket #28017 (firefox-x11-devel 4.0b9_0 does not open the GUI) created by cubranic@…
After upgrading from @4.0b7_1+gnome+official_branding to …
15:17 Ticket #28012 (cfitsio update fails) closed by ram@…
fixed: Seems to be yet another stealth update, should be fixed in r75196
15:17 Changeset [75196] by ram@…
science/cfitsio: upstream stealth update :-(
14:34 Ticket #28016 (gnome-terminal 2.30.2_1 FTB: no such file libpng12.la) created by cubranic@…
On Mac OS X 10.6.6: […] The missing library, libpng12.la, does not …
14:26 Ticket #27992 (Can't build hatari 1.4.0 with SDL and libpng in /Library/Frameworks) closed by macsforever2000@…
invalid
14:22 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) closed by ryandesign@…
duplicate: Duplicate of #16023.
13:32 Ticket #28015 (abiword-x11: /opt/local/lib/libpng12.la: No such file or directory) created by wlmcderm@…
Installation of abiword-x11 2.8.6 failed due to dependency on old version …
13:08 Ticket #28014 (cclive: unknown option substitute) created by porter@…
cclive --help returns: […] port version: cclive @0.7.1_0 …
12:58 Ticket #28013 (samba3: dyld: Library not loaded: bin/libtalloc.dylib.1 error) created by rick@…
I'm running MacPort 1.9.2 on OS X 10.6.5 and have been able to install …
11:36 Changeset [75195] by singingwolfboy@…
redo: if the user wants the documentation and doesn't have pandoc …
11:36 Changeset [75194] by dports@…
Revbump one more indirect libpng dependent
11:35 Changeset [75193] by dports@…
Revbump a pile of other ports that indirectly depend on libpng
10:55 Ticket #28012 (cfitsio update fails) created by dersh@…
The fetch of cfitsio is failing, so the update from 3.250_2 to 3.260_0 is …
10:38 Ticket #28011 (libicns build fails with libpng 1.4.x) created by SlaunchaMan@…
10.6.6 Intel iMac. Build log attached.
09:49 Ticket #28010 (eog does not run after libpng ungrade) created by jwhowse4@…
On an Intel Mac Pro running Snow Leopard 10.6.6 and XCode 3.2.5 eog …
09:15 Ticket #28009 (VLC @1.0.6, Revision 3 - upgrade from 1.0.6_2 to 1.0.6_3 fails.) created by nonstop.server@…
Upgrading VLC from version 1.0.6_2 to version 1.0.6_3 fail with the …
09:11 Ticket #28008 (gnuplot: library not found for -lpng12) created by macubergeek@…
Scapy won't install see below errors and log file Errors: […] …
08:40 Ticket #28003 (povray upgrade fails) closed by jmr@…
fixed: r75192
08:39 Changeset [75192] by jmr@…
povray: fix build with libpng 1.4 (#28003)
08:32 Ticket #28007 (py-pyqt4: xinstall: Cannot stat: ChangeLog, No such file or directory) created by dave@…
[…]
08:19 Ticket #18172 (pcb-20081128 patch for newer version) closed by jmr@…
duplicate: Superseded by #23774.
08:16 Ticket #28002 (Aquaterm fails to build) closed by jmr@…
duplicate: Duplicate of #26887; please search before filing new tickets.
08:13 Ticket #24875 (ghostscript can't find jpeg) closed by jmr@…
worksforme: No response; closing.
07:48 Ticket #27210 (py26-gobject: Segmentation Fault triggered by accessing any gobject ...) closed by jmr@…
fixed: Closing as per comment:14.
07:31 Ticket #28006 (pcb portfile update to latest package) created by michael.theurl@…
Hello, I updated the pcb port file version an checksum's. after a sudo …
07:23 Ticket #28005 (libusb-devel needs libtool for building, missing in depends) created by mail@…
... […]
07:06 Ticket #28004 (ghostscript @9.00 fails to build on Tiger) created by roberto@…
Please see attached build log. Perhaps ghostscript needs to build depend …
06:36 Changeset [75191] by rmstonecipher@…
python/py27-gobject added same patch to py27-gobject as added to …
06:33 Ticket #28003 (povray upgrade fails) created by dersh@…
port outdated shows: povray 3.6.1_4 < 3.6.1_5 …
05:40 Ticket #28002 (Aquaterm fails to build) created by fechner.michael@…
I tried now many times to build aquaterm but it alwers failed here the …
05:06 Ticket #28001 (MacPorts base could support out-of-source builds, or tell user that it ...) created by julians37@…
Packages that have been properly autoconfiscated will usually support …
04:42 Ticket #28000 (update poppler to 0.16.0) created by florian@…
See attached patch. I hope this does not break any packages depending on a …
03:21 Changeset [75190] by jmr@…
py*-cairo, py*-gtk: rev bump for libpng 1.4
03:03 Changeset [75189] by jmr@…
p5-cairo, p5-pango, p5-gtk2: rev bump for libpng 1.4
02:33 Changeset [75188] by dports@…
revbump texlive ports that install hyphenation patterns
02:32 Changeset [75187] by dports@…
texlive portgroup: regenerate all formats whenever we install hyphenation …
02:17 Ticket #27999 (pilot-link 0.12.4_1 FTB: Undeclared PNG symbols) closed by jmr@…
fixed: r75186
02:17 Changeset [75186] by jmr@…
pilot-link: update to 0.12.5, fix build with libpng 1.4 (#27999), remove …
01:48 Changeset [75185] by ryandesign@…
php5-gd: revbump to rebuild with libpng 1.4.x
01:41 Changeset [75184] by dports@…
librsvg: revbump yet another indirect libpng dependent
01:21 Changeset [75183] by ryandesign@…
ImageMagick: update to 6.6.7-1
01:15 Ticket #26833 (postgis: Request for version to support Postgres 9.0) closed by stromnov@…
fixed: Committed in r72647.
01:10 Ticket #27719 (leptonica creates different directory tree for include files than linux ...) closed by stromnov@…
wontfix
01:05 Changeset [75182] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20110117.0545
01:02 Changeset [75181] by afb@…
pick some lint fluff, mark abandoned (Windows 95)
00:41 Ticket #27999 (pilot-link 0.12.4_1 FTB: Undeclared PNG symbols) created by gale@…
On Mac OS X 10.6.6 Intel MacBook […]
00:26 Changeset [75180] by ryandesign@…
redo: write license line consistent with how other ports do it

01/16/11:

23:53 Ticket #27998 (lensfun @0.2.5 set install_name and current_version) created by julians37@…
The default build doesn't set install_name and doesn't use libtool so …
23:49 Ticket #27997 (netpbm 10.26.64_1 FTB - incompatible png.h version) created by gale@…
On Mac OS X 10.6.6 Intel MacBook: […] Plenty more debugging yadayada …
23:14 Ticket #27996 (gnuplot: undeclared dependency on emacs) created by dports@…
gnuplot's autoconf script checks for an installed version of emacs and …
22:42 Ticket #27995 (darktable @0.7.1 add +gcc44 and +gcc45 variants and gtk-engines2 ...) created by julians37@…
Upstream recommends to …
22:27 Changeset [75179] by rmstonecipher@…
gnome/gstreamer increased revision due to dependency on libpng (ref: …
22:24 Changeset [75178] by rmstonecipher@…
python/py27-cairo increased revision due to dependency on libpng (ref: …
21:53 Ticket #27885 (libgpod build fails due to missing dependency on intltool) closed by rmstonecipher@…
fixed: Diego, Thanks for finding this shortfall and reporting it. …
21:53 Changeset [75177] by rmstonecipher@…
multimedia/libgpod added missing build time dependency per ticket #27885
21:14 Changeset [75176] by rmstonecipher@…
office/taskjuggler removed hardcoded version per lint report
21:09 Ticket #22121 (argus-clients fails destroot) closed by jmr@…
fixed: Current version seems fine.
21:08 Changeset [75175] by jmr@…
argus-clients: update to 3.0.2
21:07 Changeset [75174] by dports@…
revbump emacs22 after libpng update (+x11 variant depends on it)
21:06 Changeset [75173] by dports@…
revbump emacs after libpng update (+x11 variant depends on it)
20:40 Ticket #22120 (argus violates tree) closed by jmr@…
fixed: Fixed along with #25918.
20:39 Ticket #25918 (argus 3.0.2 request to update port) closed by jmr@…
fixed: r75172
20:38 Changeset [75172] by jmr@…
argus: update to 3.0.2 (#25918)
20:38 Changeset [75171] by rmstonecipher@…
graphics/dcmtk removed hardcoded version per lint report
20:36 Changeset [75170] by rmstonecipher@…
editors/xemacs removed hardcoded version per lint report
20:33 Changeset [75169] by rmstonecipher@…
aqua/qtiplot removed hardcoded version per lint report
20:30 Changeset [75168] by rmstonecipher@…
python/py27-gtk increased revision due to dependency on libpng (ref: …
20:15 Changeset [75167] by snc@…
akonadi: remove unused patchfile
20:05 Ticket #22093 (cyrus-sasl2 2.1.23 static variant build error) closed by jmr@…
wontfix: Variant disabled in r75166. Feel free to reopen if you can provide a fix.
20:04 Changeset [75166] by jmr@…
cyrus-sasl2: disable broken static variant (#22093)
19:56 Changeset [75165] by jmr@…
py26-sphinx, py27-sphinx: update to 1.0.7
19:18 Changeset [75164] by jmr@…
revbump some indirect libpng dependents
19:14 Changeset [75163] by rmstonecipher@…
increased revision of six additional ports dependent on libpng (ref: …
18:28 Changeset [75162] by rmstonecipher@…
devel/pcre upgraded version from 8.10 to 8.12
18:25 Ticket #27994 (Errors installing googlecl on max osx 10.6.6 with xcode 3.2.5 installed) closed by macsforever2000@…
invalid: make is an application from Xcode, not a directory. You need to install …
18:21 Ticket #27994 (Errors installing googlecl on max osx 10.6.6 with xcode 3.2.5 installed) reopened by tsairox@…
Replying to jmr@…: > It's not the latter, /usr/bin/make is …
18:16 Changeset [75161] by rmstonecipher@…
gnome/gtk-doc upgraded version from 1.15 to 1.16
18:07 Ticket #23125 (libpng: update to 1.4.x, tweak livecheck) closed by rmstonecipher@…
fixed: Updated Portfile and scores of revision bumps committed in r75159.
18:06 Changeset [75160] by jmr@…
odcctools: remove llvm dependency on tiger (see #27984)
18:00 Changeset [75159] by rmstonecipher@…
graphics/libpng upgraded version from 1.2.44 to 1.4.5 per ticket #23125, …
17:46 Ticket #27994 (Errors installing googlecl on max osx 10.6.6 with xcode 3.2.5 installed) closed by jmr@…
invalid: It's not the latter, /usr/bin/make is missing.
16:47 Changeset [75158] by rmstonecipher@…
python/quodlibet revised dependencies to use python 2.7 versions
16:36 Changeset [75157] by ryandesign@…
PlasmaClient: update to 402
16:35 Changeset [75156] by ryandesign@…
libhsplasma: update to 789
13:35 Changeset [75155] by mww@…
version 4.6-20110115
13:35 Changeset [75154] by singingwolfboy@…
redo: removed description for bash_completion variant to fall back on …
13:10 Changeset [75153] by singingwolfboy@…
New port: redo
13:09 Ticket #27994 (Errors installing googlecl on max osx 10.6.6 with xcode 3.2.5 installed) created by tsairox@…
I get the following errors when I try to port install googlecl: […] …
11:44 Ticket #27993 (new port liblouisxml: Braille transcription services for xml documents) created by boris.dusek@…
Please comment and/or commit. I also explicitely ask for review of two …
09:11 Ticket #21973 (kdeinit4 crashes on 10.6) closed by snc@…
fixed: Fixed by #25178
06:52 Ticket #27992 (Can't build hatari 1.4.0 with SDL and libpng in /Library/Frameworks) created by henri.gomez@…
Here is the error : […]
04:41 Changeset [75152] by jwa@…
version bump to 3.2rc1
04:30 Ticket #27991 (Updated swi-prolog-devel portfile for version 5.11.12) created by pmoura@…
Updated swi-prolog-devel portfile for version 5.11.12.
03:48 Ticket #27969 (duply @1.5.3 update to 1.5.4.2) closed by ryandesign@…
fixed: Committed in r75151.
03:47 Changeset [75151] by ryandesign@…
duply: update to 1.5.4.2; see #27969
03:43 Ticket #27974 (New port for liblouis: A Braille translation and back-translation library) closed by ryandesign@…
fixed: Is there a specific reason you used "PortGroup muniversal 1.0"? It seemed …
03:42 Changeset [75150] by ryandesign@…
liblouis: new port, vesion 2.1.1; see #27974
03:33 Ticket #27964 (xmlsec: unable to load xmlsec-openssl library) closed by ryandesign@…
fixed: I'm glad!
03:21 Ticket #27987 (dovecot2: update to 2.0.9) closed by ryandesign@…
fixed: r75149
03:20 Changeset [75149] by ryandesign@…
dovecot2: maintainer update to 2.0.9; see #27987
03:17 Ticket #26693 (mail/dovecot2 add postgresql90 variant) closed by ryandesign@…
fixed: This was accomplished in r73459.
03:12 Ticket #27989 (Portfile for Darktable) closed by ryandesign@…
fixed: Committed in r75148 with these changes: * added lensfun dependency * …
03:11 Changeset [75148] by ryandesign@…
darktable: new port, version 0.7.1; see #27989
02:47 Ticket #27986 (Portfile for lensfun) closed by ryandesign@…
fixed: Committed in r75147 with these changes: * added pkgconfig build …
02:47 Changeset [75147] by ryandesign@…
lensfun: new port, version 0.2.5; see #27986
02:31 Ticket #27982 (jed @0.99-19 jed cannot start if started by another program) closed by ryandesign@…
fixed: Committed in r75146. I also increased the port's revision. Remember that …
02:30 Changeset [75146] by ryandesign@…
jed: apply upstream fix for freeze when jed is started from another …
02:24 Ticket #27985 (obc: Upgrade to 2.9.1) closed by ryandesign@…
fixed: Committed in r75145. I also dropped the "revision 2" line from the …
02:22 Changeset [75145] by ryandesign@…
obc: maintainer update to 2.9.1; see #27985
02:15 Ticket #27990 (Split GTK2 support to gtk2-x11 and gtk2-quartz) created by bgrupe@…
Hi, since there are many problems with gtk2 +quartz (e.g. #19705 #27923
01:07 Ticket #27989 (Portfile for Darktable) created by julians37@…
Portfile for Darktable, a virtual lighttable and darkroom for …
01:05 Ticket #27988 (libmms 0.6.1 fails to build on < 10.6) created by jeremyhu@…
AI_NUMERICSERV isn't defined on Leopard. […]
00:12 Ticket #27987 (dovecot2: update to 2.0.9) created by brad@…

01/15/11:

23:08 Ticket #27986 (Portfile for lensfun) created by julians37@…
Portfile for the lensfun library dealing with photographic lens geometry …
22:43 Ticket #27949 (Update duply 1.5.3 > 1.5.4.2) closed by jmr@…
duplicate: Closing since #27969 has been opened with the update. In future you …
21:58 Ticket #27985 (obc: Upgrade to 2.9.1) created by jking+macports@…
Upgrade of Portfile for port:obc to 2.9.1. Updated Portfile, …
21:58 Ticket #22091 (privoxy installer change - install default.action) closed by jmr@…
duplicate: Looks like this was taken care of via #23970.
21:57 Changeset [75144] by jmr@…
privoxy: handle interaction of user/group creation, archive mode, and …
21:51 Changeset [75143] by jmr@…
only try to chown startupitems to root if we are root
20:39 Ticket #24463 (Update py{,25,26}-appscript to 0.22.0) closed by snc@…
fixed: Updated and added py27/py31 in r75142. maintainer timeout.
20:39 Changeset [75142] by snc@…
py*-appscript: * update to 0.22.0, #24463 * maintainer timeout
20:14 Ticket #25185 (Provide py26-sqlalchemy version 0.6) closed by snc@…
fixed: py26-sqlalchemy is already at 0.6.6.
20:10 Ticket #27746 (py25-virtualenv version 1.5.1) closed by snc@…
fixed: Updated py[25]-virtualenv in r75141, maintainer timeout.
20:09 Changeset [75141] by snc@…
py[25]-virtualenv: * update to 1.5.1, #27746 * maintainer timeout
19:58 Ticket #27953 (Update for python library pycluster) closed by snc@…
fixed: Updated all py*-pycluster in r75140.
19:57 Changeset [75140] by snc@…
py[25-27]-pycluster: update to 1.50, #27953
19:47 Ticket #27984 (llvm: build fails on Tiger) created by rssolis@…
My computer: * Mac mini * OS X version 10.4.11 * 1.83 GHz Intel Core 2 …
19:41 Ticket #25680 (smlnj is outdated) closed by snc@…
fixed: Updated in r75139, maintainer timeout.
19:40 Changeset [75139] by snc@…
smlnj: * update to 110.72, #25680 * maintainer timeout
19:10 Changeset [75138] by snc@…
py27-pip: nomaintainer--yet
19:10 Ticket #26067 (upgrade py26-pip to 0.8) closed by snc@…
fixed: Updated in r75136, maintainer timeout. Created py27-pip.
19:10 Changeset [75137] by rmstonecipher@…
audio/ncmpcpp upgraded version from 0.5.5 to 0.5.6
19:09 Changeset [75136] by snc@…
py[25-27]-pip: update to 0.8
19:00 Changeset [75135] by rmstonecipher@…
audio/mpc upgraded version from 0.19 to 0.20
18:57 Ticket #27983 (python* dependency of python_select) created by nhoj.patrick@…
python_select is a required dependency of python, so I've update all the …
18:56 Ticket #26777 (phpmyadmin: update to 3.3.7) closed by snc@…
fixed: phpmyadmin is already at 3.3.8 since r73854.
18:44 Ticket #27347 (mtr 0.80 port update) closed by snc@…
fixed: Updated in r75134, maintainer timeout.
18:44 Changeset [75134] by snc@…
mtr: * update to 0.80, #27347 * maintainer timeout
18:37 Ticket #27852 (py26-nose version bump to 1.0.0) closed by snc@…
fixed: Updated all py[25-27]-nose in r75133.
18:36 Changeset [75133] by snc@…
py[25-27]-nose: update to 1.0.0, #27852
18:27 Ticket #27854 (mercurial: update to 1.7.3 and use curl-ca-bundle) closed by snc@…
fixed: Updated in r75132, maintainer timeout.
18:26 Changeset [75132] by snc@…
mercurial: * update to 1.7.3, #27854 * maintainer timeout
18:15 Ticket #27907 (apbs-mpi-1.3.0 update) closed by snc@…
fixed: Updated in r75131.
18:15 Changeset [75131] by snc@…
apbs-mpi: update to 1.3.0, #27907
17:46 Changeset [75130] by snc@…
apbs: patchfile for update to 1.3.0, #27906
17:45 Ticket #27906 (apbs-1.3.0 update) closed by snc@…
fixed: Updated in r75129.
17:45 Changeset [75129] by snc@…
apbs: update to 1.3.0, #27906
17:30 Ticket #27908 (update ccpnmr to 2.1.5) closed by snc@…
fixed: Updated in r75128.
17:30 Changeset [75128] by snc@…
ccpnmr: update to 2.1.5, #27908
16:33 Ticket #27982 (jed @0.99-19 jed cannot start if started by another program) created by balaton@…
This is the upstream fix for a problem that causes this version of jed to …
16:27 Ticket #27981 (slang2 @2.2.2 update to current version (patch attached)) created by balaton@…
Attached patch updates slang2 to version 2.2.3. Also had to turn off …
16:24 Ticket #27980 (octave-devel @3.3.55 Build Failure) created by lukas.reichlin@…
Dear MacPorts Community I've tried to adapt the portfile from …
16:04 Ticket #27979 (ports requiring libusb should allow libusb-devel to satisfy the dependency) created by njbutko@…
I just tried to run port upgrade outdated. libdc1394 now seems to depend …
16:03 Changeset [75127] by rmstonecipher@…
gnome/gst-plugins-good upgraded version from 0.10.25 to 0.10.26, tweaked …
14:39 Changeset [75126] by ram@…
python/py2{5,6,7}-m2crypto: update to 0.21.1
14:39 Changeset [75125] by ram@…
science/cfitsio: update to 3.260
14:34 Ticket #27910 (update pdb2pqr to 1.7 release) closed by snc@…
fixed: Updated using Ryan's changes in r75124.
14:34 Changeset [75124] by snc@…
pdb2pqr: * update to 1.7 * update to gfortran-mp-4.5 * #27910
14:29 Ticket #27914 (update socat to 1.7.1.3) closed by snc@…
fixed: Updated in r75123, maintainer timeout.
14:29 Changeset [75123] by snc@…
socat: * update to 1.8.1.3, #27914 * maintainer timeout
14:08 Changeset [75122] by jeremyhu@…
firefox-x11-devel: Bump to 4.0b9 and build more bits internally for …
14:08 Changeset [75121] by jeremyhu@…
xulrunner-devel: Bump to 2.0b9 and build more bits internally for …
13:47 Changeset [75120] by stromnov@…
py26-mahotas: fix dependency declaration
13:46 Changeset [75119] by stromnov@…
py26-pymorph: fix dependency declaration
13:32 Changeset [75118] by ryandesign@…
cairo, cairo-devel: enable tee, xml, and cairoscript support
13:17 Changeset [75117] by ryandesign@…
glib2-devel: update to 2.27.91
13:07 Ticket #27975 (dirac: failed to fetch patch-Makefile.in.diff) closed by ryandesign@…
invalid: Replying to hongyi444@…: > Thanks. The portfile i was is …
12:58 Ticket #27978 (gperf build error: in ../lib/libgp.a, file was built for unsupported file ...) created by hongyi444@…
[…] main.log […]
12:56 Ticket #27947 (maven3 @3.0.1 use maven_select) closed by blair@…
fixed: Thanks, fixed in r75116. I changed the patch to have maven3 now depend …
12:56 Changeset [75116] by blair@…
Add "maven_select" functionality to the maven3 port. Resolves #27947.
12:49 Changeset [75115] by blair@…
Trim trailing whitespace.
12:49 Changeset [75114] by blair@…
Trim trailing whitespace.
12:48 Ticket #27948 (maven2 @2.2.1 use maven_select) closed by blair@…
fixed: Thanks, fixed in r75113. I changed the patch to have maven2 now depend …
12:47 Changeset [75113] by blair@…
Add "maven_select" functionality to the maven2 port. Resolves #27948.
12:46 Changeset [75112] by blair@…
Trim trailing whitespace.
12:36 Ticket #27946 (maven_select @0.3 new port) closed by blair@…
fixed: Thanks, added in r75111.
12:36 Ticket #27977 (dirac 1.0.2 build error: in ../libdirac_encoder/.libs/libdirac_encoder.a, ...) created by hongyi444@…
I got following error while installing Dirac 1.0.2: […] main.log …
12:36 Changeset [75111] by blair@…
New port for selecting between different Maven versions. Resolves #27946.
12:27 Changeset [75110] by rmstonecipher@…
multimedia/libmms upgraded version from 0.6 to 0.6.1
12:24 Changeset [75109] by rmstonecipher@…
gnome/gnome-doc-utils upgraded version from 0.20.3 to 0.20.4
12:19 Ticket #27972 (maven3 @3.0.2 livecheck fix) closed by blair@…
fixed: Thanks, fixed in r75108.
12:18 Changeset [75108] by blair@…
Use a more restrictive livecheck regex to match only Maven 3 releases. …
12:16 Ticket #27971 (maven2 @2.2.1 livecheck fix) closed by blair@…
fixed: Thanks, fixed in r75107. I did make a small change to put before the . …
12:16 Changeset [75107] by blair@…
Use a more restrictive livecheck regex to match only Maven 2 releases. …
12:15 Changeset [75106] by rmstonecipher@…
graphics/libexif upgraded version from 0.6.19 to 0.6.20
12:15 Ticket #27956 (ccache @3.1.4 new version) closed by stromnov@…
fixed: Thanks! Committed in r75105. Added missing port:zlib dependency.
12:13 Changeset [75105] by stromnov@…
ccache: update to version 3.1.4 (#27956)
12:12 Ticket #27973 (apache-ant @1.8.2 livecheck fix) closed by blair@…
fixed: Thanks, fixed in r75104.
12:11 Changeset [75104] by blair@…
Fix livecheck regex. Resolves #27973.
12:11 Changeset [75103] by rmstonecipher@…
devel/iso-codes upgraded version from 3.23 to 3.24
12:09 Changeset [75102] by rmstonecipher@…
textproc/help2man upgraded version from 1.38.2 to 1.38.4
12:03 Changeset [75101] by stromnov@…
py26-mahotas: new port
11:39 Changeset [75100] by stromnov@…
py26-pymorph: new port
11:21 Changeset [75099] by stromnov@…
py26-sqlalchemy: update to version 0.6.6
10:35 Changeset [75098] by rmstonecipher@…
audio/mpd whitespace edit, replaced tabs with spaces for uniform display …
10:31 Ticket #27965 (mpd: update to bugfix release 0.16.1) closed by rmstonecipher@…
fixed: Vlado, Thanks for alerting me to this update to MPD. I have …
10:26 Changeset [75097] by rmstonecipher@…
audio/mpd upgraded version from 0.16 to 0.16.1, added dependency upon …
09:34 Ticket #27976 (Awesome window manager decodes key presses incorrectly.) created by sipefree@…
I've experienced this bug on numerous computers now, all running Snow …
07:58 Changeset [75096] by jwa@…
fix changed distfile name and checksum
07:53 Ticket #27975 (dirac: failed to fetch patch-Makefile.in.diff) created by hongyi444@…
It seems "patch-Makefile.in.diff" and "patch-doc-Makefile.in.diff" cannot …
07:46 Ticket #27970 (Building camlimages problem) closed by ryandesign@…
duplicate: Duplicate of #27712.
06:58 Ticket #22085 (sbcl: Failed contribs: sb-introspect) closed by jmr@…
fixed: Current version builds on 10.5/PPC.
06:41 Changeset [75095] by rmstonecipher@…
textproc/libcue new port, CUE Sheet Parser Library
06:30 Ticket #27974 (New port for liblouis: A Braille translation and back-translation library) created by boris.dusek@…
New port (first I have ever contributed). Please comment and/or commit. …
04:28 Ticket #27973 (apache-ant @1.8.2 livecheck fix) created by nhoj.patrick@…
Livecheck doesn't work for the current livecheck.url
03:00 Ticket #27972 (maven3 @3.0.2 livecheck fix) created by nhoj.patrick@…
Livecheck is using a too relaxed regex for just looking at maven3 …
02:59 Ticket #27971 (maven2 @2.2.1 livecheck fix) created by nhoj.patrick@…
Livecheck is using a too relaxed regex for just looking at maven2 …
01:06 Ticket #27970 (Building camlimages problem) created by csmoon@…
Hi, I have a problem for building camlimages. The error message is like …
00:05 Changeset [75094] by jeremyhu@…
nss: Bump to 3.12.9
00:03 Changeset [75093] by jeremyhu@…
nspr: Bump to 4.8.7

01/14/11:

20:15 Ticket #27969 (duply @1.5.3 update to 1.5.4.2) created by grrr@…
Updating port duply as requested in ticket #27949.
20:03 Changeset [75092] by ryandesign@…
xmlsec: try to open dynamically-loaded libraries from the correct …
19:59 Changeset [75091] by singingwolfboy@…
new port: hs-xml
19:59 Changeset [75090] by singingwolfboy@…
new port: hs-texmath
19:58 Changeset [75089] by singingwolfboy@…
new port: hs-citeproc
19:57 Changeset [75088] by singingwolfboy@…
new port: hs-tagsoup
19:56 Changeset [75087] by singingwolfboy@…
New port: hs-pandoc-types
19:56 Changeset [75086] by singingwolfboy@…
New port: hs-json
19:54 Changeset [75085] by singingwolfboy@…
Changed hs-dlist to use haskell portgroup
19:53 Changeset [75084] by singingwolfboy@…
Updated hs-HTTP
18:18 Ticket #27042 (installing KDESDK4 - Problems with PHONON) closed by ryandesign@…
worksforme: Closing due to lack of response.
17:13 Changeset [75083] by ryandesign@…
xmlsec: whitespace changes, add modeline
17:11 Changeset [75082] by ryandesign@…
xmlsec: update to 1.2.16, fix dependencies
16:36 Ticket #27968 (phonon @4.4.2 fails to build on Tiger) created by roberto@…
This port does not build on my system. Please see attached build log.
16:35 Ticket #23761 (teTeX-3.0 Configure error - build failure) closed by dports@…
invalid: teTeX has been removed and replaced by texlive in r75080.
16:35 Ticket #18162 (teTeX 3.0_6 fails to build) closed by dports@…
invalid: teTeX has been removed and replaced by texlive in r75080.
16:35 Ticket #22572 (teTeX-3.0_6 Activation error - "fmtutil-sys --all" returned error) closed by dports@…
16:35 Ticket #11247 (BUG: TeTex-3.0 - Default fonts not configured for ConTeXt) closed by dports@…
invalid: teTeX has been removed and replaced by texlive in r75080.
16:35 Ticket #14371 (teTeX fails to build while 'flex' port is active) closed by dports@…
invalid
16:30 Ticket #25579 (teTeX is dead, replace with texlive?) closed by dports@…
fixed: Removed teTeX in r75080 after allowing texlive-common to deactivate it in …
16:29 Changeset [75081] by dports@…
teTeX: remove patchfiles too
16:28 Changeset [75080] by dports@…
teTeX: replace with texlive (#25579)
16:24 Changeset [75079] by dports@…
texlive-common: add tetex to the list of conflicting obsolete ports that …
16:22 Changeset [75078] by dports@…
rearrange portfile slightly
16:20 Changeset [75077] by dports@…
gnucash-devel: merge change in r75076 from non-devel port
16:16 Ticket #27938 (gnucash 2.4.0 fails to build +no_x11; missing gnucash-setup-env.in) closed by dports@…
fixed: Actually, I think it's better if we don't use any of the OS …
16:10 Changeset [75076] by dports@…
gnucash: do not use the OS X/Quartz-specific environment variable setup …
15:31 Ticket #27831 (webkit-gtk: not UsingTheRightCompiler) closed by dports@…
fixed: r75075. (maintainer timeout)
15:31 Changeset [75075] by dports@…
webkit-gtk: ensure we're UsingTheRightCompiler in dftables script (#27831, …
14:54 Ticket #27967 (gmock 1.5) created by kevin.kirkup@…
Update the gmock Portfile to point to the new release of gmock
14:43 Ticket #27966 (bmake @20060728 Failure parsing /usr/share/mk/bsd.compat.mk on install) created by halcyonic@…
When you try to install bmake, it seems to choke on parsing bsd.compat.mk. …
14:01 Ticket #24393 (mesa-7.8.1 on Tiger PPC: Unsupported platform, No pipe_atomic ...) closed by ryandesign@…
fixed: Replying to stephen@…: > OK, so I think I found the problem, …
13:57 Changeset [75074] by ryandesign@…
mesa: fix build on Tiger; see #24393
11:19 Ticket #27965 (mpd: update to bugfix release 0.16.1) created by rechner@…
The current mpd 0.16 from macports does not work on my system. Release …
11:16 Ticket #27960 (KDE4 PortGroup 1.1 app resources not installed) closed by ryandesign@…
duplicate: Duplicate of #27931.
11:12 Ticket #27937 (gv will no longer page screen with "F" key on snow leopard) closed by ryandesign@…
fixed: r75073
11:12 Changeset [75073] by ryandesign@…
gv: apply upstream patch to fix runtime error "Unknown keysym name: …
10:59 Ticket #27958 (ImageMagick 6.6.7 fails to build with things in /usr/local) closed by ryandesign@…
invalid: The relevant error in your config.log is: […] Remove or rename …
10:54 Ticket #27964 (xmlsec: unable to load xmlsec-openssl library) created by kurt@…
[…] This is likely due to the version of libtool used in the port not …
10:23 Ticket #27763 (poco: correct build issues (compiler and arch choices)) closed by eborisch@…
fixed: Commited (with documentation distname tweak and non-universal flag) in …
10:23 Ticket #25798 (poco: Update to 1.3.6p2) closed by eborisch@…
fixed: Commited (with documentation distname tweak and non-universal flag) in …
10:20 Changeset [75072] by eborisch@…
poco: upgrade to 1.3.6p2. Closes #25798. Closes #27763. Also fixed …
10:09 Ticket #27963 (Mongrel2 Portfile) created by atsmyles@…
Portfile for Mongrel2. I expect that the best place to put this is under …
09:59 Ticket #25178 (klauncher does not work?) closed by snc@…
fixed: Alright then, it's fixed in r75067.
09:42 Changeset [75071] by jeremyhu@…
xorg-libXp: Bump to 1.0.1
08:42 Ticket #27962 (update science/root port to v5.28.00) created by jonesc@…
Hi, The current version of root in MacPorts is v5r26.00b - This is now …
06:52 Ticket #27961 (atlas 3.8.3 fails to build) closed by macsforever2000@…
invalid: Without a log, there is nothing that can be done here.
06:42 Ticket #27961 (atlas 3.8.3 fails to build) created by cyrille.bollu@…
On a MacbookAir Mac OSX 10.6.6, atlas 3.8.3 fails to build […] I …
05:52 Changeset [75070] by mww@…
new port devel/caml-ancient
04:10 Ticket #27960 (KDE4 PortGroup 1.1 app resources not installed) created by luis.kornblueh@…
All kde4 applications have an installation problem. The app itself is …
03:13 Ticket #27959 (qt4-mac: macdeployqt doesn't copy qt_menu.nib in the application bundle) created by jp.thouard@…
After invoking macdeployqt on an application using qt4-mac, the …
02:03 Ticket #27958 (ImageMagick 6.6.7 fails to build with things in /usr/local) created by calsaiwing@…
I had the previous version of ImageMagick installed and everything was …
Note: See TracTimeline for information about the timeline view.